@CHARSET "UTF-8";

#mdpcpWrapper {
	width:900px;
	margin:0 auto 40px;
	padding:0;
	font-size:76%;
	text-align:left;
	background-color:#fff7c3;
	padding-bottom:1px;
}

#mdpcpWrapper p {
	line-height:130%;
	color:#333;
}

#mdpcpWrapper img {
	border:0;
}

#mdpcpWrapper ul {
	margin:0;
	padding:0;
	list-style:none;
}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0.1em;
	line-height: 0;
}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

/* タイトル */
#mdpcpHeader {
	background:url(http://image.infoseek.rakuten.co.jp/content/tmail/tie-up/pointmail2/mdpcp_header_bg.jpg) left top no-repeat;
}

#mdpHmain {
	width:900px;
	height:340px;
}

#mdpcpLeft{
	float:left;
	_display:inline;
}

#mdpcpRight {
	float:right;
	_display:inline;
}

.mdpcpsub2 {
	margin:20px 0 0 20px;
}

.mdpcpsub2 img {
	margin-right:5px;
}
.mdpLead {
	margin-top: 4px;
	padding:24px 0px 0px 140px;
	color:#FFF;
	font-weight:bold;
	font-size:100%;
}

/* FF対応 */
.mdpLead, x:-moz-any-link {
	margin-top: 0px;
}

.mdpLead, x:-moz-any-link, x:default {
	margin-top: 0px;
}

#mdpcpEntrybutton {
	float:right;
	margin:20px 20px 20px 10px;
	_display:inline;
}

#mdpcpStep {
	width:860px;
	margin:20px 0 20px 20px;
	padding:0;
	text-align:center;
}

#mdpcpStep h3 {
	margin:5px 0;
}

#mdpcpStep p {
	text-align:right;
	color:#666;
}

#mdpcpStep ul li {
	float:left;
	_display:inline;
}

#mdpcpStep ul li.step1 {
	width:163px;
}
#mdpcpStep ul li.step2 {
	width:176px;
}
#mdpcpStep ul li.step3 {
	width:175px;
}
#mdpcpStep ul li.step4 {
	width:176px;
}
#mdpcpStep ul li.step5 {
	width:169px;
}

#mdpcpStep p {
	margin:0;
	padding:0;
}

/* 初めての登録 */
#mdpcpFirst{
	margin:0 20px;
	background:url(../img/pc/mdpcp_dtlcontents_bg.gif) left 37px no-repeat;
}
#mdpcpFirstContents {
	width:860px;
	margin:0;
	padding:0 0 5px;
	background:url(http://image.infoseek.rakuten.co.jp/content/tmail/tie-up/pointmail2/mdpcp_dtlcontents_bb1.gif) left bottom no-repeat;
}

#mdpcpFirstContents h3 {
	float:left;
	margin:35px 15px 0 15px;
	_display:inline;
}
#mdpcpFirstContents ul h4 {
	margin:0 0 5px;
	padding:0;
}

#mdpcpFirstContents ul {
	margin:0 0px 0 275px;
	padding:35px 0 0;
}

#mdpcpFirstContents ul li {
	width:495px;
	margin:0 0 10px;
	padding:0 0 0 70px;
	line-height:140%;
}

#mdpcpFirstContents ul li.no1 {
	background:url(http://image.infoseek.rakuten.co.jp/content/tmail/tie-up/pointmail2/mdpcp_condition1_li.gif) left top no-repeat;
}
#mdpcpFirstContents ul li.no2 {
	background:url(http://image.infoseek.rakuten.co.jp/content/tmail/tie-up/pointmail2/mdpcp_condition2_li.gif) left top no-repeat;
}
#mdpcpFirstContents ul li.no3 {
	background:url(http://image.infoseek.rakuten.co.jp/content/tmail/tie-up/pointmail2/mdpcp_condition3_li.gif) left top no-repeat;
}

.mdpcpDog {
	float:right;
	margin:-170px 15px 0 10px;
	display:inline;
	z-index:10;
	_display:inline;
}

/* メールでポイント */
#mdpcpPointget{
	margin:30px 20px 20px;
	background:url(../img/pc/mdpcp_dtlcontents_bg.gif) left 37px no-repeat;
}

#mdpcpMailContents {
	width:860px;
	margin:0;
	padding:0 0 8px;
	background:url(http://image.infoseek.rakuten.co.jp/content/tmail/tie-up/pointmail2/mdpcp_dtlcontents_bb1.gif) left bottom no-repeat;
}

#mdpcpMailContents h3 {
	margin:0px 0 10px 0;
}

.mdpcpMailText {
	width:814px;
	margin:0 0 0 23px;
	padding:30px 0 15px 0;
}

.mdpcpMailText2 {
	width:858px;
	margin:0 1px;
	padding:10px 0 0;
	/*background:#f7f4ee;*/
}

.mdpcpMailText3 {
	width:814px;
	margin:0 0 0 23px;
	padding:15px 0 15px 0;
	}


.mdpMailLeft {
	float:left;
	width:350px;
	margin:-1px 0 0 5px;
	_display:inline;
}

#mdpMailRight {
	background:url(http://image.infoseek.rakuten.co.jp/content/tmail/tie-up/pointmail2/mdpcp_h4_bg.gif) left top no-repeat;
	width:427px;
	height:81px;
	float:right;
	margin:0 5px 0 0;
	_display:inline;
}

#mdpMailRight p {
	margin:5px 0;
	font-size:73%;
	text-align:center;
}

#mdpMailRight2 {
	width:420px;
	float:right;
	margin:0 5px 0 0;
	_display:inline;
}

.mdpMailBox1 {
	width:209px;
	margin:5px 0 0 5px;
	float:left;
	_display:inline;
}


.mdpMailBox2 {
	width:199px;
	margin:5px 5px 0 0;
	float:right;
	_display:inline;
}

.mdpMB2p {
	color:#666;
	text-align:center;
	font-size:73%;

}
.mdpButton {
	margin:5px 0 0 12px;
}

.mdpMailBox3 {
	width:365px;
	padding:0 0 5px;
	margin:0 0 0 25px;
	float:left;
	_display:inline;
}

.mdpMailBox4 {
	width:411px;
	margin:0 25px 0 0;
	padding:0 0 5px;
	float: right;
	_display:inline;
}

.mdpcpHistoryText {
	width:200px;
	margin:-1px 0 0 5px;
	float:left;
	_display:inline;
}

/* 登録ボタン */
.mdpcpButton {
	text-align:center;
	margin:20px;
}

.mdpcpButton img {
	margin:0 5px;
}


/* Wポイント */
#mdpcpWpoint {
	margin:30px 20px;
	background:url(../img/pc/mdpcp_dtlcontents_bg.gif) left 35px no-repeat;
}
#mdpcpWpointContents {
	position:relative;
	width:860px;
	padding:0 0 10px;
	background:url(http://image.infoseek.rakuten.co.jp/content/tmail/tie-up/pointmail2/mdpcp_dtlcontents_bb1.gif) left bottom no-repeat;
}

.mdpcpMobile {
	position:absolute;
	top:-60px;
	right:28px;
	display:block;
}

.mdpWpointText {
	margin:0px 0 15px 25px;
	padding:25px 0 0 0;
}

.mdpWpointImg {
	margin-left:25px;
	vertical-align:middle;
}
.mdpWpointImg img {
	vertical-align:middle;
}

.mdpMobilebutton {
	margin:0 0 0 10px;
}

/* 注意事項 */
.mdpcAattention {
	width:860px;
	margin:0 20px 20px 20px;
	padding:10px 0;
	background:url(http://image.infoseek.rakuten.co.jp/content/tmail/tie-up/pointmail2/mdpcp_attention_bg.gif) left bottom no-repeat #FFFFFF;
	text-align:left;
	line-height:150%;
}

dl.list {
	margin-bottom:10px;
}

dl.list dt {
	float:left;
	width:100px;
	padding:0 0 0 20px;
	color:#298cce;
	font-weight:bold;
	_display:inline;
}

dl.list dd {
	margin:0 0 10px;
	padding:0 10px 10px 140px;
	border-bottom:1px dotted #999;
}

dl.list dd.non {
margin:0 0 10px;
padding:0 10px 10px 140px;
border-bottom:0;
}

dl.list dd p {
margin:0 0 1em;
padding:0;
}

dl.list dd .clearfix {
margin:-1px;
padding:0;
width:730px;
}

